<template>
  <h3 style="text-align: center; padding-top: 12px;"><strong style="color:#f033ff">Pankreatine tablet's packaging in the Jar</strong></h3>
  <table id="customers">
    <tr>
      <th>Mass of all tablet-cores (kg)</th>
      <th>Mass of all tablets (kg)</th>
      <th>Theoretical Jar's quantity (items)</th>
    </tr>
    <tr>
      <td>256</td>
      <td>264</td>
      <td>256/264*100*1000/0.13(m. of one tablet-core)/60(t. in Jar)</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Practical quantity of Jars with tablets</h3>
  <table id="customers">
    <tr>
      <th>Theoretical Jar's quantity (items)</th>
      <th>Practical Jar's quantity (items)</th>
      <th>Losses (Jars)</th>
      <th>Losses (is it less then 0.5%)</th>
    </tr>
    <tr>
      <td>12432</td>
      <td>12420</td>
      <td>12</td>
      <td>0.08</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Periodic monitoring of parameters</h3>
  <table id="customers">
    <tr>
      <th>Practical tablet's quantity in Jar</th>
      <th>Time</th>
      <th>Operator Technolog</th>
    </tr>
    <tr>
      <td>60</td>
      <td>15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>1 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>1 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>1 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>1 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>2 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>2 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>2 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>2 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>3 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>3 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>3 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>3 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>4 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>4 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>4 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>4 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>5 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>5 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>5 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>5 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>6 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>6 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>6 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>6 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>60</td>
      <td>7 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
  </table>
</template>

<script>

</script>

<style scoped>
#customers {
  margin-top: 15px;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: pink;
}
#check {
  accent-color: pink;
}
</style>